body { margin:0px 0px 0px 0px;}
h2 {display:inline;} 
p {font-weight:bold;}
a:hover {text-decoration:underline; color: #00FF00;}
a:active {color:#FFA500;}

.wraper {background: url(image/fon.jpg); background-repeat:repeat-x; 
 position: absolute; width:100%; height:100%;}
.osnov {margin-left:50px;}

.footer{line-height: 1px; width:100%; height:100%; background: url(image/.jpg); background-repeat:no-repeat; }

.col1{float: left; width:201px; height:327px;}
.col2{float: left; width:151px; height:327px;}
.col3{float: left; width:202px; height:327px;}
.col4{float: left; width:179px; height:327px;}
.block
{
   width:945px; 
    height:330px; 
    margin:0 auto;
    overflow:visible;
    position:absolute;
    left:50%;
    top:50%;
    margin-left:-340px; 
    margin-top:40px; 
 
}
.nazva {

    
    padding: 3px; /* Поля вокруг текста */
    display: inline; /* Устанавливаем как строчный элемент */
    font-weight: bold; /* Жирное начертание */
    font-size: 90%; /* Размер шрифта */
    margin: 0; /* Убираем отступы */
    white-space: nowrap; /* Запрещены переносы текста */
   }

.nazva2 {

    
    padding: 3px; /* Поля вокруг текста */
    display: inline; /* Устанавливаем как строчный элемент */

    font-weight: strong;
    font-size: 100%; /* Размер шрифта */
    margin: 0; /* Убираем отступы */
    white-space: nowrap; /* Запрещены переносы текста */
   }



#wrap{
		display: none;
		opacity: 0.8;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding: 16px;
		background-color: rgba(1, 1, 1, 0.725);
		z-index: 100;
		overflow: auto;
	}
	
	#window{
		width: 600px;
		height: 200px;
		margin: 50px auto;
		display: none;
		background: #fff;
		z-index: 200;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding: 16px;
	}
	



	.close{
		margin-left: 564px;
		margin-top: 4px;
		cursor: pointer;
	}